View Issue Details

IDProjectCategoryView StatusLast Update
0002413Industrial-Craft²machinespublic2018-09-05 21:08
ReporterGeneralcamoAssigned ToChocohead 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002413: Sounds for induction furnaces are not playing
DescriptionThe sounds that induction furnaces have are not playing. They are currently present in the JAR, in a seperate folder no-less, but they are not working.
TagsNo tags attached.
Minecraft Version1.10.2

Activities

Chocohead

2018-08-19 15:20

developer   ~0005782

There seems to be quite the collection of sounds that are in the jar but aren't used, time to fix that

Chocohead

2018-09-05 21:08

developer   ~0005795

Fixed in IC2 2.8.98, along with a collection of other sounds. Still some more that need doing in future though.

Issue History

Date Modified Username Field Change
2018-08-18 21:11 Generalcamo New Issue
2018-08-19 15:20 Chocohead Assigned To => Chocohead
2018-08-19 15:20 Chocohead Status new => assigned
2018-08-19 15:20 Chocohead Note Added: 0005782
2018-09-05 21:08 Chocohead Status assigned => resolved
2018-09-05 21:08 Chocohead Resolution open => fixed
2018-09-05 21:08 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-09-05 21:08 Chocohead Note Added: 0005795